> ## Documentation Index
> Fetch the complete documentation index at: https://docs.creatify.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the number of Custom Avatars you can create

> also the number of custom avatars you have created in the response



## OpenAPI

````yaml get /api/personas_v2/count/
openapi: 3.0.3
info:
  title: creatify.ai API
  version: 1.0.0
  description: API for creatify.ai
servers: []
security: []
paths:
  /api/personas_v2/count/:
    get:
      tags:
        - personas_v2
      description: >-
        Mixin to provide a reusable `list` method for filtering and paginating
        queryset results.
      operationId: personas_v2_count_retrieve
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PersonaCount'
          description: ''
      security:
        - X-API-ID: []
          X-API-KEY: []
components:
  schemas:
    PersonaCount:
      type: object
      properties:
        max_count:
          type: integer
          description: The maximum number of custom avatars allowed in the workspace
        current_count:
          type: integer
          description: The current number of custom avatars used in the workspace
      required:
        - current_count
        - max_count
  securitySchemes:
    X-API-ID:
      type: apiKey
      in: header
      name: X-API-ID
      description: API ID, from your settings page.
    X-API-KEY:
      type: apiKey
      in: header
      name: X-API-KEY
      description: API Key, from your settings page.

````